# DataExchange
TKSTEPBase
StepShape

# StepShape_DirectedDimensionalLocation Class Reference

Representation of STEP entity DirectedDimensionalLocation
.

`#include <StepShape_DirectedDimensionalLocation.hxx>`

Inheritance diagram for StepShape_DirectedDimensionalLocation:

[legend]

## Public Member Functions

Standard_EXPORT | StepShape_DirectedDimensionalLocation ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_DirectedDimensionalLocation::StepShape_DirectedDimensionalLocation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_DirectedDimensionalLocation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_DimensionalLocation.

The documentation for this class was generated from the following file:

- StepShape_DirectedDimensionalLocation.hxx